What bundles come with ps4 slim below 4.5

Discussion in 'PS4 - Hacking & Homebrew' started by akramff, Dec 28, 2016.

  1. akramff
    OP

    akramff GBAtemp Regular

    Member
    200
    23
    Jul 7, 2016
    Gambia, The
    Hi
    How can i gurantee that i can get ps4 slim with fw lower than 4.05?
     
    Last edited by akramff, Dec 29, 2016
  2. Eastonator12

    Eastonator12 GBAtemp Fan

    Member
    431
    119
    Aug 16, 2016
    United States
    Uncharted 4 Bundle(Not the exclusive) from Target. Just got one, it was on 3.51 before my moronic brother fucking updated it
     
  3. psvpwner

    psvpwner GBAtemp Regular

    Member
    119
    27
    Feb 9, 2015
    I guess you mean 4.05? 4.5 (which is effectively another way of saying 4.50) does not exist yet, the highest firmware is 4.07.

    And it shouldn't need to be lower than 4.05 anyway, 4.05 is said to be exploitable. So it would need to be lower than 4.06; and that should be any new PS4, as 4.06 is still quite new and I would be very surprised if there are already machines shipping with it preinstalled.
     
    Last edited by psvpwner, Dec 28, 2016
  4. akramff
    OP

    akramff GBAtemp Regular

    Member
    200
    23
    Jul 7, 2016
    Gambia, The
    Thanx and sorry for my mistake yes i ment 4.05.
     
    Last edited by akramff, Dec 29, 2016
  5. atomsk

    atomsk Advanced Member

    Newcomer
    71
    10
    Oct 24, 2013
    Australia
    127.0.0.1
    More than likely since 4.05 was pretty recent more than likely it would be pretty easy to find one brand new on or below 4.05. But the longer you wait the more that won't happen. Also staying on 4.05 is kinda pointless if you are waiting for hacking to happen. marcan isn't going to release his 4.05 exploit and no one else who "claims" to have one has released theirs either.
     
  6. akramff
    OP

    akramff GBAtemp Regular

    Member
    200
    23
    Jul 7, 2016
    Gambia, The
    Do i still have time ?
    So far on amazone 2 ps4 slim models
    Chu2016a and chu2016b does anyone know what ofw is pre installed in them ?
     
  7. atomsk

    atomsk Advanced Member

    Newcomer
    71
    10
    Oct 24, 2013
    Australia
    127.0.0.1
    They probably come with 4.01. Not 100% sure but keep in mind there isn't any kind of significant hacks unless you are on 1.76.
     
  8. Zero72463

    Zero72463 GBAtemp Maniac

    Member
    1,307
    652
    Jun 27, 2016
    United States